@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');

/* font-family: 'Poppins', sans-serif;
font-family: 'Montserrat', sans-serif; */

@font-face{ 
	font-family: 'NoSpace';
	src: url('../fonts/zerowidthspaces.eot');
	src: url('../fonts/zerowidthspaces.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/zerowidthspaces.woff') format('woff'),
		 url('../fonts/zerowidthspaces.ttf') format('truetype'),
		 url('../fonts/zerowidthspaces.svg#NoSpace') format('svg');
}

@font-face{ 
  font-family:'KohinoorBangla-Bold';
  src: url('../fonts/KohinoorBangla-Bold/KohinoorBangla-Bold.eot');
  src: url('../fonts/KohinoorBangla-Bold/KohinoorBangla-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/KohinoorBangla-Bold/KohinoorBangla-Bold.woff') format('woff'),
       url('../fonts/KohinoorBangla-Bold/KohinoorBangla-Bold.ttf') format('truetype'),
       url('../fonts/KohinoorBangla-Bold/KohinoorBangla-Bold.svg#KohinoorBangla-Bold') format('svg');
}


@font-face{ 
  font-family:'KohinoorBangla-Semibold';
  src: url('../fonts/KohinoorBangla-Semibold/KohinoorBangla-Semibold.eot');
  src: url('../fonts/KohinoorBangla-Semibold/KohinoorBangla-Semibold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/KohinoorBangla-Semibold/KohinoorBangla-Semibold.woff') format('woff'),
       url('../fonts/KohinoorBangla-Semibold/KohinoorBangla-Semibold.ttf') format('truetype'),
       url('../fonts/KohinoorBangla-Semibold/KohinoorBangla-Semibold.svg#KohinoorBangla-Semibold') format('svg');
}

@font-face{ 
  font-family:'KohinoorBangla-Regular';
  src: url('../fonts/KohinoorBangla-Regular/KohinoorBangla-Regular.eot');
  src: url('../fonts/KohinoorBangla-Regular/KohinoorBangla-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/KohinoorBangla-Regular/KohinoorBangla-Regular.woff') format('woff'),
       url('../fonts/KohinoorBangla-Regular/KohinoorBangla-Regular.ttf') format('truetype'),
       url('../fonts/KohinoorBangla-Regular/KohinoorBangla-Regular.svg#KohinoorBangla-Regular') format('svg');
}


@font-face{ 
  font-family:'KohinoorBangla-Medium';
  src: url('../fonts/KohinoorBangla-Medium/KohinoorBangla-Medium.eot');
  src: url('../fonts/KohinoorBangla-Medium/KohinoorBangla-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/KohinoorBangla-Medium/KohinoorBangla-Medium.woff') format('woff'),
       url('../fonts/KohinoorBangla-Medium/KohinoorBangla-Medium.ttf') format('truetype'),
       url('../fonts/KohinoorBangla-Medium/KohinoorBangla-Medium.svg#KohinoorBangla-Medium') format('svg');
}


@font-face{ 
  font-family:'KohinoorBangla-Light';
  src: url('../fonts/KohinoorBangla-Light/KohinoorBangla-Light.eot');
  src: url('../fonts/KohinoorBangla-Light/KohinoorBangla-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/KohinoorBangla-Light/KohinoorBangla-Light.woff') format('woff'),
       url('../fonts/KohinoorBangla-Light/KohinoorBangla-Light.ttf') format('truetype'),
       url('../fonts/KohinoorBangla-Light/KohinoorBangla-Light.svg#KohinoorBangla-Light') format('svg');
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
body, ol, ul, li, div, p, span, form, h1, h2, h3, h4, h5, h6, table, thead, th, tbody, tr, td, img, input, textarea, dd, dt, dl{word-wrap:break-word;outline:none;padding:0;margin:0;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
textarea{overflow:auto;-webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
h1, h2, h3, h4, h5, h6, p, ul, ol, dd, dt, dl{-webkit-margin-before:0px;-webkit-margin-after:0px;-webkit-margin-start:0px;-webkit-margin-end:0px;}
a{cursor:pointer;outline:none;text-decoration:none;color:#ffffff;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
a:focus{outline: none;text-decoration: none;}
a img, img{border:none;outline:none;}
a:focus, a:hover{text-decoration:none;}
input[type="text"], input[type="email"], input[type="password"],input[type="number"], input[type="tel"], input[type="button"],input[type="reset"],input[type="submit"], button{ -webkit-appearance:none; -moz-appearance:none;-ms-appearance:none; appearance:none; font-family:'KohinoorBangla-Regular';}
a{cursor:pointer;text-decoration:none;outline:0;}
.no-script-msg{font:12px Arial, verdana, Helvetica, sans-serif;background:#FFFFCC url(../images/icon-noScript.gif) no-repeat 5px 10px;width:auto;padding:10px 10px 10px 25px;margin:8px;border:1px solid #CD3D18;font-weight:bold;height:auto;font-size:11px;color:#000000;line-height:150%;clear:both;}
input{-webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; font-family:'KohinoorBangla-Regular';}
body,html{position:relative;background: #000000}
html.mobile, html.mobile body{overflow-x:hidden;}
body{font-family:'KohinoorBangla-Regular';font-size: 14px;color: #fff;line-height: 28px; min-width:300px; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; -ms-font-smoothing:antialiased;}
::selection {text-shadow: none;background: rgba(0,0,0,0.5);}
::-webkit-input-placeholder {color: #333333;opacity:0.5;font-style:normal;}
:-moz-placeholder {color: #333333;opacity:0.5;font-style:normal;}
::-moz-placeholder {color: #333333;opacity:0.5;font-style:normal;}
:-ms-input-placeholder {color: #333333;opacity:0.5;font-style:normal;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none;   margin: 0; }
input[type=number]{ -moz-appearance: none; -moz-appearance: textfield;margin: 0;}
.clear{clear:both; height:0px !important; overflow:hidden; width:auto !important; display:block; float:none !important; margin:0 !important;padding:0 !important;border:none !important;}
ul, menu, dir {margin:0px;padding:0px;display: block;list-style-type: none;-webkit-margin-before: 0;-webkit-margin-after: 0;-webkit-margin-start: 0;-webkit-margin-end: 0;-webkit-padding-start: 0;}
/** [ if you want remove comment ] */
*, *:after , *:before { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.clearfix:after,.clearfix:before{display:table;content:" "}
.clearfix:after{clear: both;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{color: #fff;font-weight: normal;}
.btn.focus, .btn:focus, button:focus{box-shadow: none;outline: none;}
hr{border-top: 1px solid #e5e5e5;margin-bottom: 1rem;}


@media (min-width: 1200px){
  .container{
    max-width: 1460px;
  }
  .content-pages .container{
    max-width: 1140px;
  }
}
h1{font-size: 26px;}
h2{font-size: 24px;}
h3{font-size: 22px;}
h4{font-size: 20px;}
h5{font-size:18px;}
.fw-400{font-weight: 400 !important;}
.fw-500{font-weight: 500 !important;}
.fw-600{font-weight: 600 !important;}
.text-clr{color:#666666 !important}
.text-black-clr{color:#000 !important}
.fs-12{font-size: 12px !important;}
.fs-13{font-size: 13px !important;}
.fs-14{font-size: 14px !important;}
.fs-16{font-size: 16px !important;}
label{font-weight: normal;margin-bottom: .2rem;}
.theme-text-color{color:#ED3A3A !important;}
.theme-text-yellow-clr{color:#ffc501 !important;}
.bg-theme{background-color: #ED3A3A !important;}
.bg-theme-yellow{background-color: #ffc501 !important;}
.bg-theme-light-blue{background-color: #00a9e0 !important;}
.theme-btn.btn-secondary{background: transparent linear-gradient(180deg, #727272 0%, #464646 100%) 0% 0% no-repeat padding-box;color:#fff;}

.theme-btn{font-size:14px;font-weight:600;color:#ED3A3A;border-radius: 12px;padding:14px 22px;display: inline-block;text-align: center;}
.bg-theme-btn{background: transparent linear-gradient(90deg, #DC2C2C 0%, #A71010 100%) 0% 0% no-repeat padding-box;color:#fff}
.bg-theme-btn:hover{background: transparent linear-gradient(90deg, #A71010 0%, #DC2C2C 100%) 0% 0% no-repeat padding-box;
  /* box-shadow: 0 0 8px rgba(255,255,255,0.5); */
}
.theme-btn.btn-secondary:hover{background: transparent linear-gradient(180deg, #464646 0%, #727272 100%) 0% 0% no-repeat padding-box;
  /* box-shadow: 0 0 8px rgba(255,255,255,0.5); */
}

a, a img,img, button, .banner-block-icon img, svg, i{
  transition: all 0.35s ease-in-out;
}
a:hover{color: #fff;}
.badge{
  padding: .35em .5em;
    font-size: 80%;
}
.z-index-1{z-index: 1;}
.z-index-2{z-index: 2;}
.z-index-5{z-index: 5;}
.z-index-10{z-index: 10;}
/*----------Custom-Checkbox---------*/

.custome-radio .form-check-input, .custome-checkbox .form-check-input {
  display: none;
}
.custome-checkbox .form-check-label {
  position: relative;
  cursor: pointer;
  padding: 0;
  vertical-align: middle;
}
.custome-radio .form-check-label, .custome-checkbox .form-check-label {
  position: relative;
  cursor: pointer;
}
.custome-checkbox .form-check-label::before {
  content: "";
  border: 2px solid #ced4da;
  height: 17px;
  width: 17px;
  margin: 0px 8px 0 0;
  display: inline-block;
  vertical-align: middle;
}
.custome-checkbox input[type="checkbox"] + .form-check-label::after {
  content: "";
  width: 11px;
  position: absolute;
  top: 11px;
  left: 3px;
  opacity: 0;
  height: 6px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -moz-transform: translateY(-65%) rotate(-45deg);
  -webkit-transform: translateY(-65%) rotate(-45deg);
  transform: translateY(-65%) rotate(-45deg);
}
.custome-checkbox .form-check-label span {
  vertical-align: middle;
}
.custome-checkbox input[type="checkbox"]:checked + .form-check-label::before {
  background-color: #ED3A3A;
  border-color: #ED3A3A;
}
.custome-checkbox input[type="checkbox"]:checked + .form-check-label::after {
  opacity: 1;
}
.custome-radio .form-check-label::before {
  content: "";
  border: 1px solid #908f8f;
  height: 16px;
  width: 16px;
  display: inline-block;
  border-radius: 100%;
  vertical-align: middle;
  margin-right: 8px;
}
.custome-radio input[type="radio"] + .form-check-label::after {
  content: "";
  background-color: #ED3A3A;
  height: 10px;
  width: 10px;
  border-radius: 100%;
  position: absolute;
  top: 6px;
  left: 3px;
  opacity: 0;
}
.custome-radio input[type="radio"]:checked + .form-check-label::before {
  border-color: #ED3A3A;
}
.custome-radio input[type="radio"]:checked + .form-check-label::after {
  opacity: 1;
}

#preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99999;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.95);
}

.preload-content {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -35px;
  margin-left: -35px;
  z-index: 100;
}

#dream-load {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: 3px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #ED3A3A;
  -webkit-animation: dreamrotate 2400ms linear infinite;
  animation: dreamrotate 2400ms linear infinite;
  z-index: 999;
}

#dream-load:before {
  content: "";
  position: absolute;
  top: 7.5px;
  left: 7.5px;
  right: 7.5px;
  bottom: 7.5px;
  border-radius: 50%;
  border: 3px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #ED3A3A;
  -webkit-animation: dreamrotate 2700ms linear infinite;
  animation: dreamrotate 2700ms linear infinite
}

#dream-load:after {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  border-radius: 50%;
  border: 3px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #ED3A3A;
  -webkit-animation: dreamrotate 1800ms linear infinite;
  animation: dreamrotate 1800ms linear infinite
}

@-webkit-keyframes dreamrotate {
  0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg)
  }
  100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg)
  }
}

@keyframes dreamrotate {
  0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg)
  }
  100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg)
  }
}
@-webkit-keyframes rotate {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  50% { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes rotate {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  50% { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-webkit-keyframes rotate2 {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); border-top-color: rgba(0, 0, 0, 0.5); }
  50% { -webkit-transform: rotate(180deg); transform: rotate(180deg); border-top-color: rgba(0, 0, 255, 0.5); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); border-top-color: rgba(0, 0, 0, 0.5); }
}
@keyframes rotate2 {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); border-top-color: rgba(0, 0, 0, 0.5); }
  50% { -webkit-transform: rotate(180deg); transform: rotate(180deg); border-top-color: rgba(0, 0, 255, 0.5); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); border-top-color: rgba(0, 0, 0, 0.5); }
}
.scrollup {
  background-color: #ED3A3A;
  bottom: -100%;
  color: #ffffff;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  position: fixed;
  right: 18px;
  text-align: center;
  width: 40px;
  border-radius: 50%;
  z-index: 99;
  transition: all 0.5s ease-in-out;
}
.scrollup.show{bottom: 20px;}
.scrollup:hover{box-shadow: 0 0 10px rgba(0,0,0,0.6);color:#fff;}

.header-wrapper {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  background: rgba(0,0,0,0.8);
  padding: 20px 0;
  z-index: 2;
  transition:all 0.4s ease-in-out;
}
.header-wrapper.is-stuck{padding: 10px 0;}
.logo-part {margin-right: 55px;}
.logo-part a {display: block;width: 205px;}
.is-stuck .logo-part a {max-width: 160px;}
.nav-bar > ul > li {margin-right: 25px;position: relative;}
.nav-bar > ul > li > a {
  font-size: 16px;
  color: #FFFFFF;
  text-transform: capitalize;
  display: block;
  line-height: 25px;
}
.nav-bar > ul > li > a:hover, .nav-bar > ul > li > a.active{color: #ED3A3A;}
.nav-bar > ul > li > a.active{color: #ED3A3A;font-family:'KohinoorBangla-Semibold';}
.dropdown-menu {
  padding: 15px 20px;
  padding-bottom: 10px;
  float: unset;
  border: none;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  display: block;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  transform: translateY(20%) !important;
  left: auto !important;
  right: 0;
  top: 100% !important;
}
.dropdown-menu.dropdown-menu-right {right: 0;}
.dropdown-menu.show {
  opacity: 1;
  transform: translateY(5%) !important;
  visibility: visible;
}
.nav-bar > ul > li > a.dropdown-item{padding: 0;padding-bottom: 15px;}
.submenu-part{background-color: #fff;
  background-clip: padding-box;
  border-radius: .2rem;
  min-width: calc(12rem + 1.5rem);
  font-size: calc(.875rem - .01rem);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  display: none;
}
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a, 
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language:hover>a, .wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a:focus, 
.wpml-ls-statics-shortcode_actions a{color: #fff !important;background-color: #000000 !important;}

.homeslider{height: 100vh;}
.homeslider div {height: 100%;}
.slider-content{display: flex;align-items: center;justify-content: center;}
.single-slide {
  width: 100%;
  position: relative;
  text-align: center;
  color: #ffffff;
  z-index: 1;
}
.full-size-bg {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.homeslider div.owl-nav, .homeslider div.owl-dots, .slider-content div {height: auto;}

.slider-content h6{
  font-family:'KohinoorBangla-Medium';font-size: 24px;
  line-height: 72px;
  letter-spacing: 3.84px;
  color: #ED3A3A;
  text-transform: uppercase;
}
.slider-content h1{
  font-family:'KohinoorBangla-Bold';font-size: 70px;
  line-height: 72px;
  color: #FFFFFF;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.slider-content p{color: #FFFFFF;max-width: 470px;margin: auto;}
.slider-content a{font-family:'KohinoorBangla-Medium';font-size: 22px;line-height: 33px;min-width: 275px;}
.homeslider div.owl-nav{display: none;}
.homeslider div.owl-dots{position: absolute;bottom: 20px;left: 0;right: 0;text-align: center;}
.homeslider.owl-carousel button.owl-dot{background: #FFFFFF 0% 0% no-repeat padding-box;width: 12px;height: 12px;border-radius: 50%;margin: 0 2px;opacity: 0.4;}
.homeslider.owl-carousel button.owl-dot.active{opacity: 0.7;}
.three-banner-block{margin-top:0px;position: relative;z-index: 1;}
.banner-block{background-position: center center;background-repeat: no-repeat;background-size: cover;position: relative;height: 100%;}
.banner-blockInner{padding: 28px 20px 58px 20px;height: 100%;}
.banner-block:hover .banner-block-icon img{transform: translateY(-10px);}
.banner-block h4{font-family:'KohinoorBangla-Bold';font-size: 32px;line-height: 48px;color: #FFFFFF;text-transform: uppercase;margin-bottom: 30px;}
.sidepattern{position: absolute;top: 0;width: 50%;}
.bg-left-pattern{left: 0;top: -180px;}
.bg-right-pattern{right: 0;top: 17%;}
.section-ptb-200{padding-top: 200px;padding-bottom: 200px;}
.section-ptb-100{padding-top: 100px;padding-bottom: 100px;}
.section-pt-200{padding-top: 200px;}
.section-pt-100{padding-top: 100px;}
.section-pb-200{padding-bottom:200px;}
.section-pb-100{padding-bottom:100px;}
.section-title {
    margin-bottom: 70px;
}
.section-title > span{display: block;margin-bottom: 20px;}
.section-title h2{font-family:'KohinoorBangla-Bold';font-size: 40px;color: #fff;margin-bottom: 20px;}
.about_app_left h4{font-size: 48px;margin-bottom: 28px;}
.about_app_count li{margin-right: 25px;text-align: center;}
.about_app_count li:last-child{margin-right: 0px;}
.about_app_col{border-radius: 12px;min-width: 140px;min-height: 140px;display: flex;justify-content: center;align-items: center;}
.aa_downloads{background: transparent linear-gradient(180deg, #DC2C2C 0%, #A71010 100%) 0% 0% no-repeat padding-box;}
.aa_puser{background: transparent linear-gradient(90deg, #DBB227 0%, #D39200 100%) 0% 0% no-repeat padding-box;}
.aa_previews{background: transparent linear-gradient(90deg, #41B72B 0%, #4E9100 100%) 0% 0% no-repeat padding-box;}
.about_app_col h6{font-family:'KohinoorBangla-Bold';font-size: 48px;line-height: 36px;}
.app-mobile-hand::before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;
    background: url(../images/img-dotted.svg) no-repeat 0 0;background-size: cover;
    -webkit-animation: rotating 15s linear infinite;
    -moz-animation: rotating 15s linear infinite;
    -ms-animation: rotating 15s linear infinite;
    -o-animation: rotating 15s linear infinite;
    animation: rotating 15s linear infinite;
}
@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes rotating {
    from {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -ms-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

.app-mobile-hand a{display: block; padding: 25px;text-align: center;}
.app-mobile-hand a i{font-size: 50px;color: #ffffff;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.app-mobile-hand a:hover i{transform: translate(-50%, -50%) scale(1.1);}
.app-mobile-hand a img{border-radius: 50%;}
.app-screenshots-part{margin-top: 160px;}
.app-screenshots-item {margin-bottom: 110px;}
.app-screenshots-item:hover img{transform:scale(1.1)}
.app-screenshots-item.as-top{margin-top: -50px;}
.tabpart-content p{color: #FFF0D9; margin-bottom: 30px;}
.tab-part .nav{margin-bottom: 70px;border-bottom: 1px solid rgba(255, 224, 181, 0.7);justify-content: center;}
.nav-pills .nav-link{color: #ffffff;padding-bottom: 30px;position: relative;}
.nav-pills .nav-link.active::before{content: '';position: absolute;bottom:-2px;left: 0;width: 100%;height: 4px;background: #ED3A3A;}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{background: none;}
.sp-col{max-width: 450px;margin: auto;border-radius: 16px 16px 4px 4px;}
.bg-sp-silver{background: transparent linear-gradient(180deg,#312F2F 0%, #4B3E3E 100%) 0% 0% no-repeat padding-box;border: 2px solid #909090;}
.bg-sp-silver .sp-title{background: transparent linear-gradient(180deg, #919191 0%, #C1C1C1 100%) 0% 0% no-repeat padding-box;}
.sp-title{padding: 24px 10px 23px;border-radius: 16px 16px 0 0px;}
.sp-title h5{ font-family:'KohinoorBangla-Bold';font-size: 30px;color: #000000;opacity: 0.7;text-align: center;}
.sp-price{padding: 32px 10px;}
.owl-carousel .owl-item .sp-price img{width: auto;}
.sp-price h6{font-family:'KohinoorBangla-Bold';font-size: 48px;color: #FFFFFF;margin-top: 30px;}
.sp-price h6 sub{font-family:'KohinoorBangla-Bold';font-size: 16px;color: #FFFFFF;}
.sp-content{padding: 20px 20px 32px 20px;}
.bg-sp-silver .sp-content{border-top: 1px solid #909090;}
.sp-content li{color: #FFE0B5;margin-bottom: 15px;position: relative;padding-left: 30px;}
.sp-content li::before{content: '';position: absolute;top:6px; left: 0;width: 16px;height:16px;background: url(../images/ic-checkmark.svg) no-repeat 0 0;}
.bg-sp-silver .sp-content a.theme-btn{background: transparent linear-gradient(90deg, #919191 0%, #C1C1C1 100%) 0% 0% no-repeat padding-box;}
.bg-sp-gold{background: transparent linear-gradient(180deg, #432A01 0%, #432A05 100%) 0% 0% no-repeat padding-box;border: 2px solid #E7C452;}
.bg-sp-gold .sp-title{background: transparent linear-gradient(180deg, #FAD96B 0%, #C19C21 100%) 0% 0% no-repeat padding-box;}
.bg-sp-gold .sp-content{border-top: 1px solid #E7C452;}
.bg-sp-gold .sp-content a.theme-btn{background: transparent linear-gradient(180deg, #FAD96B 0%, #C19C21 100%) 0% 0% no-repeat padding-box;}
.bg-sp-red{background: transparent linear-gradient(180deg, #420D0D 0%, #4E0E0E 100%) 0% 0% no-repeat padding-box;border: 2px solid #DB2C2C;}
.bg-sp-red .sp-title{background: transparent linear-gradient(180deg, #DC2C2C 0%, #A71010 100%) 0% 0% no-repeat padding-box;}
.bg-sp-red .sp-content{border-top: 1px solid #DB2C2C;}
.bg-sp-red .sp-content a.theme-btn{background: transparent linear-gradient(180deg, #DC2C2C 0%, #A71010 100%) 0% 0% no-repeat padding-box;}
.sp-content a.theme-btn:hover{opacity: 0.6;}

.bg-sp-bronze{
    background: transparent linear-gradient(180deg, rgb(144 68 29 / 50%) 0%, rgb(144 68 28 / 60%) 50%) 0% 0% no-repeat padding-box;
    border: 2px solid #E2AA8D;
}
.bg-sp-bronze .sp-title{background: transparent linear-gradient(180deg, #CE7F54 0%, #FBCCB5 100%) 0% 0% no-repeat padding-box}
.bg-sp-bronze .sp-content a.theme-btn {background: transparent linear-gradient(90deg, #CE7F54 0%, #FBCCB5 100%) 0% 0% no-repeat padding-box;
}

.subscriptionPlans.carousel-nav-btn.owl-carousel .owl-nav{display: none;}
.footer-top{background-color: rgba(82, 0, 0, 0.50);padding-top: 57px;}
.footer-col{margin-bottom: 60px;}
.footer-info{border-top: 1px solid #8D929D;padding-top: 40px;}
.footer-info-col{margin-bottom: 40px;}
.footer-info-col span{margin-right: 30px;margin-top: 5px;}
.footer-copyright{background: #000;padding: 11px 0;text-align: center;}
.download-app{background-repeat: no-repeat;background-position: center;background-size: cover;margin-top: 130px;}
.download-app-left{padding: 115px 0;}
.download-app-left h3{font-family:'KohinoorBangla-Bold';font-size: 44px;color: #FFFFFF;}
.download-app-left p{font-size: 24px;color: #FFFFFF;margin: 30px 0;}
.download-app-left a{font-family:'KohinoorBangla-Medium';font-size: 22px;min-width: 275px;}
.mobile-hand{margin-top:-150px;}
.quote-content{width: 75%;margin: 55px auto 84px;}
.quote-content h4{font-family:'KohinoorBangla-Bold';font-size: 20px;color: #fff;margin-bottom: 20px;text-transform: capitalize;}
.quote-content span{font-family:'KohinoorBangla-Regular';font-size: 14px;color: #fff;display: block;margin-bottom: 40px;}
.quote-content p{font-family:'KohinoorBangla-Medium';}
.carousel-navcenter-btn.owl-carousel .owl-nav button{width: 48px;height:48px;border: 1px solid #ED3A3A !important;border-radius: 50%;display: flex;justify-content: center;align-items: center;position: absolute;top: 50%;transform:translateY(-50%);}
.carousel-navcenter-btn.owl-carousel .owl-nav button.owl-prev{left: 0;}
.carousel-navcenter-btn.owl-carousel .owl-nav button.owl-next{right:0;}
.carousel-navcenter-btn.owl-carousel .owl-nav button:hover{background: #ED3A3A;}
.carousel-nav-btn.owl-carousel .owl-nav{display: flex;justify-content: center;margin-top: 35px;}
.carousel-nav-btn.owl-carousel .owl-nav button{width: 48px;height:48px;border: 1px solid #ED3A3A !important;border-radius: 50%;display: flex;justify-content: center;align-items: center;margin: 0 10px;}
.carousel-nav-btn.owl-carousel .owl-nav button.owl-prev {left: 0;}
.carousel-nav-btn.owl-carousel .owl-nav button.owl-next{right:0;}
.carousel-nav-btn.owl-carousel .owl-nav button:hover{background: #ED3A3A;}
.app-screenshots-item.owl-carousel .owl-item img{width: auto;margin: auto;}
.partners-item-col{margin-bottom: 44px;}
.partners-item{background:transparent linear-gradient(180deg, rgba(220, 44, 44, 0.40) 0%, rgba(167, 16, 16, 0.40) 100%) 0% 0% no-repeat padding-box;padding: 10px 30px 36px 30px;height: 100%;}
.say-hello-section .bg-left-pattern{top: 400px;}
#partners{position: relative;z-index: 1;}
.team-content h4{font-family:'KohinoorBangla-Bold';font-size: 36px;color: #fff;margin-bottom: 20px;text-transform: capitalize}
.team-content span{font-family:'KohinoorBangla-Regular';font-size: 14px;color: #fff;display: block;margin-bottom: 40px;}
.team-content p{color: #FFF0D9;}
.fetlife-btn svg{color: #fff0d9;fill:#fff0d9}
.fetlife-btn:hover svg{color: #ED3A3A;fill:#ED3A3A}
.say-hello h3{font-family:'KohinoorBangla-SemiBold';font-size: 48px;line-height: 64px; color: #fff;}
.say-hello h3 span{display: block;color: #FFE0B5;}
.say-hello-btn a{box-shadow: 0px 10px 20px #6746001A;margin-bottom: 20px;}
.faq-accordion, .news-part{max-width: 1170px;margin: auto;}
.faq-accordion .card {border-radius: 5px !important;margin-bottom:15px;background: transparent linear-gradient(180deg, rgba(220, 44, 44, 0.40) 0%, rgba(167, 16, 16, 0.40) 100%) 0% 0% no-repeat padding-box;border: none;}
.faq-accordion.accordion>.card:not(:last-of-type) {border: none;}
.faq-accordion.accordion>.card>.card-header {background: none;border-radius: 10px;display: flex;border: none;padding-right: 50px;position: relative;margin: 0;padding: 24px 45px 24px 30px;}
.faq-accordion.accordion>.card>.card-header h2 button {font-family:'KohinoorBangla-SemiBold';font-size: 20px;color: #fff;padding: 0;text-align: left;}
.faq-accordion.accordion>.card>.card-header h2 button i {position: absolute;right: 25px;top: 50%;margin-top: -5px;color: #DC2C2C;}
.faq-accordion.accordion>.card .card-body{padding:5px 90px 30px 30px;}
.faq-accordion.accordion>.card .card-body p{font-family:'KohinoorBangla-Medium';color: #FFE0B5;}
.news-item{background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 3px 5px #00000029;border-radius: 10px;}
.news-item-img img{border-radius: 10px 10px 0 0;}
.news-item-date li{font-family: 'Montserrat', sans-serif;font-size: 12px;font-weight: 400;color: #6C757D;}
.news-item-content{padding: 15px 18px;border-radius: 0 0 10px 10px;}
.news-item-content h3{font-family:'KohinoorBangla-SemiBold';font-size: 16px;line-height: 25px;color: #000000;margin-bottom: 10px;}
.news-item-content > h3 a{color: #000000;}
.news-item-content p{color: #5C5C5C;margin-bottom: 15px;}
.news-item-content > a{font-family:'KohinoorBangla-SemiBold';font-size: 12px;color: #ED3A3A;border: 1px solid #ed3a3a;border-radius: 17px;width: 122px;height: 33px;line-height: 33px;text-align: center;display: inline-block;position: absolute;
    left: 18px;
    bottom: 15px;}
.news-item-content > a:hover{background: #ed3a3a;color:#fff;}
.map_area .mapBox {height: 540px;}
.contact-from label{font-size: 14px;color: #FFE0B5;display: block;}
.form-control{font-family:'KohinoorBangla-Regular';font-size: 16px;color: #FFFFFF;border: 1px solid #FFF0D9;border-radius: 4px;height: 48px;padding: 8px 20px;outline: none;background: #FFF0D933 0% 0% no-repeat padding-box;}
.contact-from textarea.form-control{resize: none;}
.sendBtn{min-width: 140px;text-transform: uppercase;border:none;outline: none;}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #808080;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #808080;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #808080;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #808080;
}
.form-control:focus{color: #fff;background: #FFF0D933 0% 0% no-repeat padding-box;border-color: #ED3A3A;box-shadow:none;}


.sort-by label{font-family:'KohinoorBangla-Regular';font-size: 16px;float: left;color: #FFFFFF;margin-right: 5px;}
.nice-select{font-family:'KohinoorBangla-SemiBold';font-size: 16px;background-color: transparent;border-radius: 0;border: none;color: #fff;padding-left: 0;}
.nice-select:after{display:none;}
.nice-select .list {background-color: #000;}
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus{background-color: #333;}
.news-listing-img{height: 100%;}
.news-listing-img img{border-radius: 10px 0 0 10px;height:100%;}
.news-listing-content{border-radius: 0 10px 10px 0;height:100%;}
.news-item-content{background-color: #fff;position: relative;padding-bottom: 52px;}
.news-items-col{margin-bottom: 30px;}
.newsviewbtn{font-family:'KohinoorBangla-Regular';font-size:20px;color: #ffffff;}

.breadcrumb{background-color: transparent;}
.news-item-detail h1{font-family:'KohinoorBangla-SemiBold';font-size: 30px;line-height: 42px;color: #FFFFFF;margin-bottom: 20px;}
.news-item-detail .news-item-date li{font-size: 16px;color: #FFFFFF;}
.news-item-detail p{margin-bottom:20px;}
.news-row-part .news-item{margin-bottom: 30px;}

.news-detail-right h2{font-family:'KohinoorBangla-Bold';font-size: 30px;line-height: 36px;color: #FFFFFF;margin-bottom: 25px;}

.content-text h2{font-family:'KohinoorBangla-Bold';font-size: 22px;line-height: 26px;color: #FFFFFF;margin-bottom: 10px;}
.content-text h3{font-family:'KohinoorBangla-SemiBold';font-size: 20px;line-height: 24px;color: #FFFFFF;margin-bottom: 10px;}
.content-text p{margin-bottom:20px;}
.content-text p a{color:#ed3a3a;}
.content-text ul{margin-bottom: 5px;padding-left: 20px;}
.content-text ul li{margin-bottom:10px;list-style-type: disc;}

.form-btn-part{display:flex; align-items:center;justify-content: space-between;}
.form-submit-btn {
    margin-right: 15px;
}
.form-pdf-btn a{
    font-family: 'KohinoorBangla-SemiBold';
    font-size: 12px;
    color: #ED3A3A;
    border: 1px solid #ed3a3a;
    border-radius: 17px;
    padding:0 15px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    display: inline-block;
}
.form-pdf-btn a:hover {
    background: #ed3a3a;
    color: #fff;
}

.woocommerce-result-count, 
.woocommerce-shop .woocommerce-ordering, 
.woocommerce span.onsale,
.product-single-detail .product_meta{
  display: none !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    width: 28.05%;
    padding: 12px;
    /* background: transparent linear-gradient( 180deg, #420D0D 0%, #4E0E0E 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #DB2C2C; */
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(3 0 71 / 9%) 0px 1px 3px;
    border-radius: 8px;
}
.woocommerce ul.products li.product .button.add_to_cart_button{
    font-family: 'KohinoorBangla-SemiBold';
    font-size: 14px;
    background: transparent linear-gradient(90deg, #DC2C2C 0%, #A71010 100%) 0% 0% no-repeat padding-box;
    color: #fff;
    border-radius: 10px;
    padding: 10px 18px;
    display: inline-block;
    text-align: center;
    font-weight: normal;
}
.woocommerce ul.products li.product a img{
    width: auto;
    margin:0 auto 1em;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
    font-family: 'KohinoorBangla-SemiBold';
    font-size: 16px;
    color: rgb(55, 63, 80);
    padding-top: 0;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    line-height: normal;
    padding-bottom: 0;
    margin-bottom: 15px;
}
.woocommerce ul.products li.product .price{
    font-family: 'KohinoorBangla-Bold';
    font-size: 16px;
}
.woocommerce ul.products li.product a.added_to_cart{
    float: right;
    font-size: 14px;
    border-radius: 10px;
    padding: 10px 18px;
    line-height: 1;
    display: inline-block;
    text-align: center;
    font-weight: normal;
    background: transparent linear-gradient(180deg, #727272 0%, #464646 100%) 0% 0% no-repeat padding-box;
    color: #fff;
    margin-top: 1em;
}
.product-single-detail{
    max-width: 850px;
    margin: auto;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
    color: #515151;
}
.woocommerce-Tabs-panel--description h2{
    margin-bottom: 15px;
}
.woocommerce table.shop_table.cart{
  border: none;
}
.woocommerce table.shop_table.cart th,
.woocommerce table.shop_table.woocommerce-checkout-review-order-table thead th{
  color: #fff;
  background-color: #DC2C2C;
  border-color: #DC2C2C;
}
.woocommerce table.shop_table.cart th.product-name{
  width: 40%;
}
.woocommerce table.shop_table td{
  font-family: 'KohinoorBangla-SemiBold';
  font-size: 14px;
}
.woocommerce table.shop_table td.amount{
  font-size: 16px;
}
.woocommerce .quantity .qty {
    background: #494949;
    border: none;
    padding: 5px 6px;
    color: #fff;
}
.product-single-detail .woocommerce div.product form.cart .button{
  margin-left: 12px;
  height: 38px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
  padding: 15px;
  border: 1px solid #323232;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
  background: transparent linear-gradient(180deg, #727272 0%, #464646 100%) 0% 0% no-repeat padding-box;
  margin-bottom: 0;
}
.woocommerce .cart-collaterals .cart_totals h2{
  padding: 15px;
  margin-bottom: 20px;
  background: #460101;
}
.woocommerce code {
  font-family: 'KohinoorBangla-Regular';
  font-size: 16px;
  color: inherit;
  word-wrap: break-word;
}
.woocommerce-form-coupon-toggle .woocommerce-info{
  font-family: 'KohinoorBangla-SemiBold';
  color: #383d41;
  background-color: #e2e3e5;
  border-color: #d6d8db;
  font-size: 16px;
}
.woocommerce-form-coupon-toggle .woocommerce-info a{
  color: #dc2c2c;
}
.woocommerce-form-coupon-toggle .woocommerce-info a:hover{
  color: #dc2c2c;
}
.woocommerce form.checkout_coupon{
  background: #460101;
  border: 1px solid #DC2C2C;
}
.woocommerce form .form-row input.input-text{
  font-family: 'KohinoorBangla-Regular';
  height: 45px;
  padding: 5px 12px;
  font-size: 16px;
  border: none;
  outline: none;
  background: #fff;
  color: #000;
}
.woocommerce form.checkout_coupon p:first-chlid{
  font-size: 16px;
  margin-bottom: 0;
  color: #000;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
  width: 48%;
  max-width: 100%;
  float: left;
}
.woocommerce form .form-row{
  display: block;
}
.woocommerce form .form-row label{
  font-family: 'KohinoorBangla-Regular';
  font-size: 16px;
  color: #fff;
}
.select2-results__option{
  color: #333;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #DC2C2C;
}
.select2-container--default .select2-selection--single {
  font-size: 16px;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  height: 45px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  font-family: 'KohinoorBangla-Regular';
  color: #000;
  line-height: 45px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 45px;
}

.woocommerce form .form-row input.input-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.woocommerce form .form-row input.input-text::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.woocommerce form .form-row input.input-text:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.woocommerce form .form-row input.input-text:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

#order_review_heading{
  margin-top: 35px;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table {
    border: 2px solid rgb(41 0 0);
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #290000;
    border-radius: 5px;
}
.woocommerce-checkout #payment ul.payment_methods li{
  list-style-type: none;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background: transparent linear-gradient( 90deg, #DC2C2C 0%, #A71010 100%) 0% 0% no-repeat padding-box;
  color: #fff;
}
.product_title.entry-title{
  margin-bottom: 20px;
}
.product-single-detail .priceabcd{
  margin-bottom: 20px;
}
.product-single-detail .priceabcd del{
  display: block;
  font-size: 18px;
}
.product-single-detail .priceabcd ins{
  font-family: 'KohinoorBangla-SemiBold';
  display: block;
  font-size: 22px;
  color: #ed3a3a;
}
.woocommerce-order .woocommerce-notice{
  padding: 15px 25px;
}
.woocommerce-order .woocommerce-notice.woocommerce-notice--success{
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;

}
.woocommerce .woocommerce-customer-details address{
  background: #333;
  padding: 12px 15px;
}
.woocommerce table.shop_table.woocommerce-table--custom-fields,
.woocommerce table.shop_table.woocommerce-table--order-details{
  border: 2px solid #515151;
}
.page-id-622.woocommerce-page table.cart td.actions .coupon{
  max-width: 300px;
  position: relative;
  float: none;
}
.page-id-622.woocommerce-cart table.cart td.actions .coupon .input-text{
 width: 100%;
 height: 45px;
 padding: 0 115px 0 12px;
}
.page-id-622.woocommerce-cart table.cart td.actions .coupon button{
  height: 38px;
  background: transparent linear-gradient( 90deg, #DC2C2C 0%, #A71010 100%) 0% 0% no-repeat padding-box;
   color: #fff;
   position: absolute;
   top: 3px;
   right: 3px;
   padding-left: 10px;
   padding-right: 10px;
   width: auto;
}
.woocommerce-account .woocommerce-MyAccount-navigation{
  background: #ed3a3a;
    padding: 20px;
    padding-bottom: 0;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit,
.woocommerce button.button{
  background: transparent linear-gradient( 90deg, #DC2C2C 0%, #A71010 100%) 0% 0% no-repeat padding-box;
   color: #fff;
}
.woocommerce div.product div.images .flex-control-thumbs{
  margin-top: 15px;
}
.woocommerce-error li, .woocommerce-info li, .woocommerce-message li {
  padding-left: 25px !important;
}

@media screen and (max-width:1199.98px){
    .header-wrapper{padding: 15px 0;}
    .nav-bar > ul > li,  .logo-part {margin-right: 15px;}
    .nav-bar > ul > li > a {font-size: 14px;}
    .slider-content h1{font-size: 60px;line-height: 62px;}
    .three-banner-block{margin-top: 60px;}
    .banner-block h4{font-size: 28px;line-height: 38px;}
    .about_app_count li {margin-right: 15px;}
    .download-app-left {padding: 50px 0;}
}
@media screen and (max-width:1023.98px){
  
}
@media screen and (max-width:991.98px){
      .toggle-btn {
        width: 2.1rem;
        margin-left: 20px;
    }
    .toggle-btn a {
        display: block;
    }
    .toggle-btn a i {
        width: 100%;
        height: 3px;
        margin: 7px 0;
        display: block;
        background: #fff;
    }
    .menu-part {
        position: fixed;
        width: 280px;
        height: 100%;
        background: #000;
        padding: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
        right: -100%;
        top: 0;
        z-index: 99;
        transition: all 0.4s ease-in-out;
    }
    .close-menu {
        position: absolute;
        right: 15px;
        top: 15px;
        width: 15px;
    }
    .logo-part a{max-width: 150px;}
    .nav-bar > ul > li, .logo-part{margin-right: 0;}
    .nav-bar > ul > li > a{padding:8px 0px;font-size: 22px;text-align: center;}
    .section-ptb-200{padding-top: 100px;padding-bottom: 100px;}
    .section-pt-200{padding-top: 100px;}
    .section-pb-200{padding-bottom:100px;}
    .slider-content h6{font-size: 20px;line-height: 50px;}
    .slider-content h1 {font-size: 40px;line-height: 50px;}
    .slider-content a{font-size: 20px;line-height: 30px;min-width: 250px;}
    .banner-blockInner {padding: 18px 15px 18px 16px;}
    .banner-block h4 {font-size: 20px;line-height: 30px;}
    .app-screenshots-part {margin-top: 80px;}
    .app-screenshots-item{margin-bottom: 50px;}
    .app-screenshots-item.as-top{margin-top: 0;}
    .sp-content{display: flex;flex-direction: column;align-items: center;}
    .download-app-left h3 {font-size: 32px;}
    .mobile-hand {margin-top: -80px;}
    .say-hello h3{font-size: 38px;line-height: 50px;}
    .faq-accordion.accordion>.card>.card-header h2 button{font-size: 18px;}
    .faq-accordion.accordion>.card .card-body p{font-size: 15px;line-height: 1.5;}
    .partners-item-icon{max-width: 130px;margin: auto;}
    .say-hello-sec{padding: 0px 0;}
    .news-sec{padding: 0;}
    .subscriptionPlans.carousel-nav-btn.owl-carousel .owl-nav{display: flex;}
    .form-pdf-btn a{padding: 0 10px;}
    .form-submit-btn {
        margin-right: 10px;
    }
    .sendBtn {
        min-width: 90px;
    }
}

@media screen and (max-width:767.98px){
    .footer-col .logo-part a{max-width: 205px;}
    .slider-content h1 {font-size: 38px;line-height: 46px;}
    .banner-block{height: auto;margin-bottom: 30px;}
    .section-title h2{font-size: 30px;}
    .about_app_left h4 {font-size: 32px;}
    .about_app_col{min-width: 100px;min-height: 100px;}
    .about_app_col h6{font-size: 32px;line-height: 26px;}
    .download-app, .mobile-hand{margin-top: 0;}
    .app-screenshots-item:hover img{transform:none;}
    .news-listing-img img{width: 100%;border-radius: 10px 10px 0 0;}
    .news-listing-content {border-radius: 0 0 10px 10px;}
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
      float: none;
      width: 100%;
      padding: 0;
    }
    .woocommerce-shipping-fields{
      margin-top: 20px;
    }
    .woocommerce-checkout .section-title{
      margin-bottom: 0;
    }
}

@media screen and (max-width:575.98px){
  .section-ptb-200{padding-top: 50px;padding-bottom: 50px;}
  .section-ptb-100{padding-top: 50px;padding-bottom: 50px;}
  .section-pt-200{padding-top: 50px;}
  .section-pt-100{padding-top: 50px;}
  .section-pb-200{padding-bottom:50px;}
  .section-pb-100{padding-bottom:50px;}
  .nav-pills .nav-link{padding: 0px 10px 15px;}
  .footer-col {margin-bottom: 20px;}
  .download-app-left a{font-size: 16px;min-width: 220px;}
  .quote-content{margin: 50px auto;width:100%}
  .team-content h4{font-size: 30px;margin-bottom: 10px;}
  .team-content span{margin-bottom: 20px;}
  .say-hello h3 {font-size: 30px;line-height: 40px;}
  .faq-accordion.accordion>.card>.card-header h2 button {font-size: 16px;}
  .faq-accordion.accordion>.card .card-body p {font-size: 14px;}
  .carousel-navcenter-btn.owl-carousel .owl-nav button{position: static;transform: none;margin: 0 10px;}
  .carousel-navcenter-btn.owl-carousel .owl-nav{display: flex;justify-content: center;margin-top: 35px;}
  .faq-accordion.accordion>.card>.card-header{padding: 20px 30px 20px 15px;}
  .faq-accordion.accordion>.card .card-body{padding: 5px 30px 20px 15px;}
  .faq-accordion.accordion>.card>.card-header h2 button i{right: 12px;}
  .sendBtn {min-width: 140px;}
  .app-mobile-hand a{padding:15px;}
}

@media screen and (max-width:479px){
    .slider-content h6{
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 20px;
        letter-spacing: 1.64px;
    }
    .slider-content h1 {
        font-size: 34px;
        line-height: 46px;
    }
    .nav-pills .nav-link {
      padding: 0px 10px 10px;
      margin-bottom: 10px;
  }
  .tab-part .nav{border-bottom: none;margin-bottom: 40px;}
  .sp-content{padding-left: 20px;}
  .page-id-622.woocommerce-page table.cart td.actions .coupon{
    max-width:100%;
  }
}
@media screen and (max-width:449.98px){
    .form-btn-part {
        display: block;
    }
    .sendBtn {
        min-width: 100%;
    }
    .form-pdf-btn a{
        padding: 0 15px;
        width: 100%;
    }
}
@media screen and (max-width:374.98px){
    .slider-content h1 {
        font-size: 28px;
        line-height: 35px;
    }
    .about_app_col {
      min-width: 80px;
      min-height: 80px;
  }
  .about_app_col h6 {font-size: 26px;}
}



@media (min-width: 576px){
  
}
@media (min-width: 768px){
    .tab-part .nav > li{margin-right: 40px;}
}
@media (min-width:992px){
  
}
@media (min-width:1200px){
  .say-hello-btn a {min-width: 220px;}
    .TIE-fighter-dashboard{height:45px !important;}
  .TIE-fighter-dash{width:45px !important; height:45px !important;margin-left:22px !important;}
  .TIE-fighter-digit{font:bold 28px Verdana !important;width:22px !important;height:45px !important;line-height:45px !important;}
  .TIE-fighter-dash_title{top:3px !important;font-size:12px !important;}
}
@media (min-width:1400px){
  .slider-content{padding-bottom: 75px;}
  .slider-content h6{font-size: 24px;}
  .slider-content h1{font-size: 84px;line-height: 72px;}
  .homeslider div.owl-dots{bottom: 210px;}
  .three-banner-block{margin-top: -160px;}
  .about_app_count li{margin-right: 80px;}
  .tab-part .nav > li{margin-right: 80px;}
  .sp-content {padding: 20px 40px 32px 40px;}
}
@media (min-width:1500px){
  .nav-bar > ul > li {margin-right: 40px;}
}

/*.sp-col.mb-4.mb-lg-0 {*/
/*    float: left;*/
/*    margin-right: 5px;*/
/*}*/